freemarker.ext.jsp

## Class TaglibFactory.ClearMetaInfTldSource

- java.lang.Object
- - freemarker.ext.jsp.TaglibFactory.MetaInfTldSource
  - - freemarker.ext.jsp.TaglibFactory.ClearMetaInfTldSource

Enclosing class:
  TaglibFactory

    public static final class TaglibFactory.ClearMetaInfTldSource
    extends TaglibFactory.MetaInfTldSource

When it occurs in the `TaglibFactory.MetaInfTldSource` list, all `TaglibFactory.MetaInfTldSource`-s before it will be disabled. This is useful when the list is assembled from multiple sources, and some want to re-start it, rather than append to the end of it.

See Also:
  `FreemarkerServlet.SYSTEM_PROPERTY_META_INF_TLD_SOURCES`, `TaglibFactory.setMetaInfTldSources(List)`

### Field Summary

Fields
`static TaglibFactory.ClearMetaInfTldSource` `INSTANCE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final TaglibFactory.ClearMetaInfTldSource INSTANCE